## myghty 1.1

=== debian/changelog ===
myghty (1.1-5) unstable; urgency=low

  [ Jakub Wilk ]
  * Switch to source format 3.0 (quilt)
  * Remove *.pyc, *.pyo and *.egg-info in the clean target.
  * Fix FTBFS with Python 2.6 (closes: #571498):
    - apply patch adding support for 5th argument of __import__();
    - bump XS-Python-Version to >= 2.5.
  * Fix copyright notices in debian/copyright.
  * Install the upstream changelog.
  * Fix shebangs in example Python programs not to contain /usr/local paths.
  * Register Myghty Documentation using doc-base.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 05 Mar 2010 20:56:41 +0100

myghty (1.1-4) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Carlos Galisteo ]
  * debian/control
    - Added Homepage field.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Oleksandr Moskalenko ]
  * debian/control: 
    - Changed maintainer to dpmt and put myself in uploaders.
    - Changed section to python.
    - Updated copyright notice.
    - Updated Standards-Version to 3.8.4.
    - Moved python depends to Build-Depends-Indep.
    - Updated Build-Depends-Indep.
  * debian/rules:
    - Updated build system.
  * debian/dirs:
    - Added the file to create doc and pysupport dirs.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 18 Feb 2010 13:14:40 -0600

myghty (1.1-3) unstable; urgency=low

  * Piotr Ożarowski <piotr@debian.org>:
    + New python-support handles egg's directory name correctly.
      - bump python-support required version.
      - remove mv part from debian/rules.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 14 May 2007 09:41:32 -0600

myghty (1.1-2) unstable; urgency=low

  * debian/control:
    - Added Debian Python Modules Team
      <python-modules-team@lists.alioth.debian.org> to Uploaders.
    - Added XS-Vcs-Svn and XS-Vcs-Browser control fields.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 29 Jan 2007 16:44:02 -0700

myghty (1.1-1) unstable; urgency=low

  * Initial release (Closes: #317303).

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 12 Oct 2006 11:20:48 -0600
