=== debian/control ===
Source: myghty
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Oleksandr Moskalenko <malex@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-all, python-support (>= 0.6.4), python-setuptools (>= 0.6b3-1~)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/myghty/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/myghty/trunk/
Homepage: http://www.myghty.org/

Package: python-myghty
Architecture: all
Depends: ${python:Depends}, python, ${misc:Depends}
Recommends: python-paste
XB-Python-Version: ${python:Versions}
Enhances: python-pylons
Description: Python based templating framework originally based on HTML::Mason
 Myghty is a Python based templating framework originally based on
 HTML::Mason, the enterprise-level framework used by Amazon.com, del.icio.us
 and Salon.com, among many others. Myghty fully implements Mason's templating
 language, component-based architecture, and caching system, and goes beyond,
 adding new paradigms such the Module Components controller paradigm, full
 Python whitespace syntax, threading support, WSGI support, session support,
 and much more.
