=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/M/Myghty/Myghty-(.*)\.tar\.gz
